Subject: rxvt-2.7.2-6 -> rxvt-2.7.2-8?9?
From: fergus at bonhard dot uklinux dot net <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jan 2002 08:30:38 +0000

I had not been aware of problems with <Backspace> in rxvt, which on my system 
has been just fine. I upgraded just now to what comes up on the setup menu as 
rxvt-2.7.2-9 although the announcement refers to 8. Now <Backspace> is 
broken. (By which I mean it does not work: cursor and the intended deleted 
character stay where they are.) I'll mess about with stty but thought I'd 
mention this in case there has been an accident with versioning.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/